body { background-color:#3757a1;margin:0px;}
body#appform{background-color:#fff;background-image:url(../images/form_bg.jpg);background-repeat:repeat-x;background-position:top left;}
body,td,p {color:#FFFFFF;font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal}
/*a,a:link,a:active,a:visited {color:#3757a1;}*/ 


.menu {background-color:#FFFF00; padding:8px; color:#3757a1; margin:0px}
.menu a, .menu a:link, .menu a:active,.menu a:visited {font-weight:bold; color:#3757a1; text-decoration:none; padding:8px; border-left:1px solid #CCCCCC;}
.menu a:hover {font-weight:bold; color:#3757a1; text-decoration:none; background-color:#EFEFEF; padding:8px; border-left:1px solid #CCCCCC}

.content {background-image: url(../images/background.jpg);background-repeat: no-repeat; background-color:#FFFFFF; background-position: right top;}
.content h3{font-size:18px; display:block; width:250px; background-color:#999999; padding:6px}
.content a,.content a:link, .content a:active {color:#FFFFFF; text-decoration:none}
.content a:hover {font-weight:bold; color:#FFFF00; text-decoration:underline}
.newscontent {color:#000000;font-size:13px;}

h1.formh1{font-size:20px; margin-top:20px;color:#6799ce}
.promo{color: 663399; font-size:22px; text-align:center;}
